Subject: Re: bash pausing
From: [email-masked] (Earnie Boyd)

13 Jun 1998 19:45:36 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked], [email-masked]

One cause for pausing can be fixed with "export MAILCHECK=0".  This
might not fix your problem but it's worth a try.

---Ulrich Lauther <[email-masked]> wrote:
>
> I too experience this problem, but only on one of the tho hosts I am
using.
> Both use identical NT versions and cygwin 19.1; the only difference
I am
> aware of, is the one with the pausing problem is connected to the net,
> the other one is a stand alone nootebook. Does this ring any bells?
> -- 
> 	-lauther
> 
>
----------------------------------------------------------------------------
> Ulrich Lauther          ph: +49 89 636 48834 fx: ... 636 42284
> Siemens ZT SE 4         Internet: [email-masked]
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".